/* Design by http://www.dreamtemplate.com */
@charset "utf-8";

body
{
	margin: 0;
	padding: 0;
	width: 100%;
	color: #6d6d6d;
	font: normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
}

html, .main
{
	padding: 0;
	margin: 0;
}

.main
{
	background: url(../images/header_bg.jpg) no-repeat center top;
	/*background-color:lightgreen;*/
}

.clr
{
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 0;
	line-height: 0;
}

h2
{
	margin: 8px 0;
	padding: 8px 0;
	font-size: 25px;
	font-weight: bold;
	color: #3f3f3f;
}

p
{
	margin: 8px 0;
	padding: 0 0 8px 0;
	font-size:medium;
	font-family:Times New Roman;
}

a
{
	color: #3db90d;
	text-decoration: underline;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar
{
	margin: 0;
	padding: 0;
}

.header
{
}

.header_resize
{
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

.logo
{
	width: auto;
	float: left;
	height: 99px;
	margin: 0;
	padding: 28px 0 0;
	font-size: 38px;
	font-weight: bold;
	
}

	.logo a
	{
		margin: 0;
	padding: 28px 0 0;
	font-size: 38px;
	font-weight: bold;
	line-height: 1.2em;
	text-transform: none;
	text-decoration:none;
		font-family:Calibri;
	color:white;
	}

.logo1
{
	padding: 0;
	width: auto;
	float: right;
	height: 99px;
}

h1
{
	margin: 0;
	padding: 28px 0 0;
	font-size: 38px;
	font-weight: bold;
	line-height: 1.2em;
	text-transform: none;
}

	h1 a, h1 a:hover
	{
		color: #fff;
		text-decoration: none;
	}

	h1 span
	{
	}

	h1 small
	{
		display: block;
		font-size: 12px;
		line-height: 1.2em;
		letter-spacing: normal;
		text-transform: uppercase;
	}

.slider
{
	padding: 0;
	height: 320px;
}

.rss
{
	padding: 18px 20px 0 0;
	float: right;
	width: auto;
}

	.rss p
	{
		margin: 0;
		padding: 0;
		float: right;
		width: auto;
		color: #fff;
		font-size: 13px;
		line-height: 1.5em;
		font-weight: bold;
	}

	.rss a
	{
		color: #fff;
		text-decoration: none;
	}

		.rss a:hover
		{
			text-decoration: underline;
		}

	.rss img
	{
		margin: -3px 0 -3px 6px;
		border: none;
	}

.menu_nav
{
	margin: 0 auto;
	padding: 0;
	height: 60px;
}

	.menu_nav ul
	{
		list-style: none;
		padding: 0 0 0 2px;
		height: 60px;
		float: left;
	}

		.menu_nav ul li
		{
			margin: 0;
			padding: 0 2px 0 0;
			float: left;
		}

			.menu_nav ul li a
			{
				display: block;
				margin: 0;
				padding: 21px 0;
				width: 189px;
				font-size: 14px;
				line-height: 18px;
				font-weight: normal;
				color: #faff89;
				text-decoration: none;
				text-transform: uppercase;
				text-align: center;
			}

				.menu_nav ul li.active a, .menu_nav ul li a:hover
				{
					text-decoration: none;
				}

.content
{
	border-bottom: 1px solid #c7c7c7;
}

.content_resize
{
	margin: 0 auto;
	padding: 24px 0;
	width: 960px;
}

.content .mainbar
{
	margin: 0;
	padding: 0;
	float: left;
	width: 620px;
}

	.content .mainbar h2
	{
		margin-bottom: 0;
		padding-bottom: 0;
		font-size: 30px;
		line-height: 1.2em;
	}

	.content .mainbar div.img
	{
	}

	.content .mainbar img
	{
	}

		.content .mainbar img.fl
		{
			margin: 0;
			border: none;
		}

	.content .mainbar .article
	{
		margin: 0 0 20px;
		padding: 0 0 20px;
		border-bottom: 1px solid #e5e5db;
	}

	.content .mainbar .post_content
	{
	}

.content .sidebar
{
	padding: 0;
	float: right;
	width: 240px;
}

	.content .sidebar .gadget
	{
		margin: 0 0 12px;
		padding: 0 0 24px;
	}

	.content .sidebar h2
	{
		color: #3db90d;
	}

ul.sb_menu, ul.ex_menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #959595;
}

	ul.sb_menu li, ul.ex_menu li
	{
		margin: 0;
	}

	ul.sb_menu li
	{
		padding: 4px 0;
		width: 220px;
	}

	ul.ex_menu li
	{
		padding: 4px 0;
	}

	ul.sb_menu li a
	{
		color: #9a9a9a;
		text-decoration: none;
		margin-left: -16px;
		padding: 4px 8px 4px 16px;
	}

	ul.ex_menu li a
	{
		font-weight: bold;
		color: #161616;
		text-decoration: none;
	}

		ul.sb_menu li a:hover, ul.ex_menu li a:hover
		{
			color: #3db90d;
			font-weight: bold;
			text-decoration: none;
		}

p.spec
{
	padding: 0 0 16px;
}

p.infopost
{
	margin-bottom: 0;
	padding: 10px 0 10px 12px;
	height:20px;
	width:700px;
	color: #fff;
	background: white url(../images/infopost1.gif) repeat-x left top;
}

	p.infopost a
	{
		padding: 0 2px;
		color: #fff;
		text-decoration: underline;
	}

		p.infopost a.com
		{
			display: block;
			margin: -10px 0;
			padding: 10px 12px;
			float: right;
			font-weight: normal;
			text-decoration: none;
			color: #faff89;
			background: url(../images/comm.gif) repeat-x left top;
		}

			p.infopost a.com:hover
			{
				text-decoration: underline;
			}

			p.infopost a.com span
			{
				padding-left: 4px;
				font-weight: bold;
			}

a.rm
{
}

.content p.pages
{
	margin: 0;
	padding: 0 0 24px;
	font-size: 11px;
	color: #929292;
	text-align: left;
}

	.content p.pages span, .content p.pages a
	{
		padding: 8px 12px;
		text-decoration: none;
	}

		.content p.pages span, .content p.pages a:hover
		{
			color: #fff;
			background: #3db90d;
			border: 1px solid #3db90d;
		}

	.content p.pages a
	{
		color: #929292;
		border: 1px solid transparent;
	}

	.content p.pages small
	{
		font-size: 12px;
		float: right;
	}

.content .mainbar .comment
{
	margin: 0;
	padding: 16px 0 0 0;
}

	.content .mainbar .comment img.userpic
	{
		border: 1px solid #dedede;
		margin: 10px 16px 0 0;
		padding: 0;
		float: left;
	}

.fbg
{
	background: #c0d1b9 url(../images/fbg_bg.gif) repeat left top;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.fbg_resize
{
	margin: 0 auto;
	width: 960px;
	padding: 24px 0;
}

.fbg h2
{
	color: #fff;
	padding-bottom: 24px;
}

.fbg img.gal
{
	margin: 0 8px 8px 0;
	padding: 0;
	background-color: #fff;
	border: 1px solid #dfdfdf;
}

.fbg .col
{
	margin: 0;
	float: left;
}

.fbg .c1
{
	padding: 0 16px 0 0;
	width: 280px;
}

.fbg .c2
{
	padding: 0 36px 0 16px;
	width: 300px;
}

.fbg .c3
{
	padding: 0 0 0 16px;
	width: 296px;
}

	.fbg .c3 a
	{
		margin: 0;
		padding: 0;
		text-decoration: underline;
	}

		.fbg .c3 a:hover
		{
			color: #3db90d;
		}

.fbg .fbg_ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

	.fbg .fbg_ul li
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}

		.fbg .fbg_ul li a
		{
			display: block;
			margin: 0;
			padding: 2px 0 2px 12px;
			color: #6d6d6d;
			text-decoration: none;
			background: url(../images/li.gif) no-repeat left center;
		}

			.fbg .fbg_ul li a:hover
			{
				color: #3db90d;
				text-decoration: underline;
			}

.fbg p.contact_info
{
	line-height: 1.8em;
}

	.fbg p.contact_info a
	{
		color: #3db90d;
		text-decoration: underline;
	}

	.fbg p.contact_info span
	{
		display: block;
		float: left;
		width: 74px;
		font-weight: bold;
		color: #3f3f3f;
	}

ol
{
	list-style: none;
}

	ol li
	{
		display: block;
		clear: both;
	}

		ol li label
		{
			display: block;
			margin: 0;
			padding: 16px 0 0 0;
		}

		ol li input.text
		{
			width: 480px;
			border: 1px solid #c0c0c0;
			margin: 0;
			padding: 5px 2px;
			height: 16px;
			background-color: #fff;
		}

		ol li textarea
		{
			width: 480px;
			border: 1px solid #c0c0c0;
			margin: 0;
			padding: 2px;
			background-color: #fff;
		}

		ol li .send
		{
			margin: 16px 0 0 0;
		}

#formsearch
{
	margin: 0;
	padding: 36px 0 0;
	width: auto;
	height: 30px;
}

	#formsearch span
	{
		display: block;
		margin: 0;
		padding: 0;
		float: left;
		background: url(../images/search_bg.gif) no-repeat left top;
	}

	#formsearch input.editbox_search
	{
		margin: 0;
		padding: 8px 6px;
		float: left;
		width: 170px;
		font-size: 12px;
		line-height: 14px;
		color: #a8acb2;
		background: none;
		outline: none;
		border: none;
	}

	#formsearch input.button_search
	{
		margin: 0;
		padding: 0;
		border: none;
		float: left;
	}

.footer
{
	background: #fff;
	border-top: 1px solid #c7c7c7;
}

.footer_resize
{
	margin: 0 auto;
	padding: 12px 0;
	width: 960px;
	line-height: 1.5em;
	color: #6d6d6d;
}

	.footer_resize p
	{
		margin: 24px 0;
		padding: 0;
		line-height: normal;
		white-space: nowrap;
		text-indent: inherit;
	}

	.footer_resize a
	{
		color: #6d6d6d;
		font-weight: normal;
		margin: 0;
		padding: 0;
		border: none;
		text-decoration: underline;
		background-color: transparent;
	}

		.footer_resize a:hover
		{
			color: #6d6d6d;
			background-color: transparent;
			text-decoration: none;
		}

	.footer_resize .lf
	{
		float: left;
	}

	.footer_resize .rf
	{
		float: right;
	}

a
{
	outline: none;
}
